Safari에서 게임을 로드할 수 없습니다. 어떻게 해야 하나요?

Safari는 모든 이전 버전의 Flash를 차단하므로 Safari에서 게임을 로드하려면 Flash를 계속 업데이트해야 합니다. 이 Adobe 지침을 따라 자동 Flash 업데이트를 설정할 수 있습니다. 업데이트 후, Flash가 활성화되어 있는지 확인해야 합니다. 또는 Flash를 자동으로 업데이트하는 Chrome을 사용할 수 있습니다.

1. Flash 다운로드 및 설치

Adobe 웹 사이트에서 최신 버전의 Flash를 다운로드한 다음 새 버전을 설치합니다.

Flash를 설치하는 데 문제가 있나요? 여기를 클릭하여 자세한 지침을 확인하세요.

  1. Adobe 웹 사이트로 이동하여 지금 설치를 클릭합니다.
  2. 대화 상자가 표시되면 저장을 클릭합니다.
  3. "AdobeFlashPlayer[xxx]_install.dmg"라는 Adobe Flash Player 설치 프로그램 파일을 두 번 클릭합니다(다운로드 폴더에서 확인하거나 Spotlight 또는 Finder에서 AdobeFlashPlayer 검색). 스크린샷을 보려면 여기를 클릭하세요.
  4. Adobe Flash Player 설치를 클릭합니다. 그런 다음 열기를 클릭합니다. 컴퓨터 비밀번호를 입력하여 설치를 승인해야 할 수 있습니다.
  5. 완료를 클릭합니다(설치가 완료되면 브라우저에 설치를 확인하는 페이지가 표시됩니다. 다른 Adobe 제품 광고가 표시될 수 있지만 무시하고 해당 브라우저 탭을 닫을 수 있습니다.)
  6. Safari 메뉴를 클릭하고 종료를 클릭하여 Safari를 종료하고 설치를 완료합니다.
  7. Safari를 다시 시작하고 여기로 이동한 다음 지금 확인 버튼을 클릭하여 Flash를 확인합니다.

또한 Adobe의 문제 해결 팁을 확인할 수 있습니다.

2. Flash 사용

Flash가 설치되면 사용할 수 있는지 확인하세요. 단계는 Safari의 버전마다 다릅니다. Safari 버전을 확인하려면 Safari를 클릭한 다음 Safari 정보를 클릭하거나 여기를 확인합니다. 아래의 브라우저 버전을 클릭하여 Flash 사용에 대한 지침을 확인하세요.

Safari 11

  1. Lumosity.com으로 이동하여 트레이닝 세션 또는 게임 페이지에 있는 게임을 찾습니다.
  2. 메뉴 모음에서 Safari를 클릭하고 환경 설정을 선택합니다.
  3. 웹 사이트 탭을 클릭합니다.
  4. 왼쪽에서 아래로 스크롤하고 Shockwave Flash를 선택합니다.
  5. 오른쪽에는 구성된 웹 사이트 목록이 표시됩니다. www.lumosity.com을 찾습니다.
  6. www.lumosity.com의 오른쪽에 표시된 드롭다운 메뉴에서 켜짐이 체크되었는지 확인합니다.

Flash가 최신 버전이 아닌 경우 "Shockwave Flash"가 Safari 플러그인의 최고 수준의 보안을 지원하지 않습니다.라는 경고가 표시됩니다. 이 경고가 표시되면 최신 버전의 Flash가 제대로 설치되지 않은 것입니다. Adobe의 문제 해결 팁을 확인하세요. 컴퓨터를 다시 시작해야 할 수도 있습니다.

Safari 10

  1. Lumosity.com으로 이동하여 트레이닝 세션 또는 게임 페이지에 있는 게임을 찾습니다.
  2. 메뉴 모음에서 Safari를 클릭하고 환경 설정을 선택합니다.
  3. 보안 탭에서 플러그인 허용 옆의 상자가 체크되었는지 확인합니다.
  4. 플러그인 설정을 클릭합니다.
  5. 왼쪽에 나열된 옵션에서 Adobe Flash Player를 선택합니다. 상자가 체크되었는지 확인합니다. 오른쪽에는 구성된 웹 사이트 목록이 표시됩니다. www.lumosity.com을 찾습니다.
  6. www.lumosity.com의 오른쪽에 표시된 드롭다운 메뉴에서 켜짐이 선택되었는지 확인합니다. 또한 Lumosity에서 Flash를 실행하도록 보안 보호 사용을 선택 취소할 수 있습니다. 단계별 지침은 Adobe 지원 페이지를 확인하세요.

Flash가 최신 버전이 아닌 경우 플러그인 설정 상자에서 Adobe Flash Player를 클릭하면 사용 중인 컴퓨터의 "Adobe Flash Player" 버전에 알려진 심각한 문제가 있습니다. "보안 보호 사용"이 선택되지 않은 웹 사이트만 이 플러그인을 실행할 수 있습니다.라는 경고가 표시됩니다. 이 경고가 표시되면 최신 버전의 Flash가 제대로 설치되지 않은 것입니다. Adobe의 문제 해결 팁을 확인하세요. 컴퓨터를 다시 시작해야 할 수도 있습니다.

Safari 9

  1. 메뉴 모음에서 Safari를 클릭하고 환경 설정을 선택합니다.
  2. 보안 탭을 클릭하고 플러그인 허용 옆의 상자가 선택되었는지 확인합니다.
  3. 플러그인 설정을 클릭합니다. 왼쪽의 Adobe Flash Player를 확인합니다. 오른쪽에 열려 있고 구성된 웹 사이트 목록이 표시됩니다. www.lumosity.com을 찾습니다. www.lumosity.com의 오른쪽에 표시된 드롭다운 메뉴에서 허용이 선택되었는지 확인합니다. 그런 다음 완료를 클릭합니다. Lumosity.com으로 돌아와 게임을 다시 로드합니다.

Safari 8

  1. 메뉴 모음에서 Safari를 클릭하고 환경 설정을 선택합니다.
  2. 보안 탭을 클릭하고 플러그인 허용 옆의 상자가 선택되었는지 확인합니다.
  3. 웹 사이트 설정을 클릭합니다. 왼쪽의 Adobe Flash Player를 선택합니다. 화면 하단에서 다른 웹 사이트 방문 시 옆의 허용을 선택합니다. 그런 다음 완료를 클릭합니다. Lumosity.com으로 돌아와 게임을 다시 로드합니다.

Safari 7

  1. 메뉴 모음에서 Safari를 클릭하고 환경 설정을 선택합니다.
  2. 보안 탭을 클릭하고 플러그인 허용 옆의 상자가 선택되었는지 확인합니다.
  3. 웹 사이트 설정 관리를 클릭합니다. 왼쪽의Adobe Flash Player를 선택합니다. 화면 하단에서 다른 웹 사이트 방문 시 옆의 허용을 선택합니다. 그런 다음 완료를 클릭합니다. Lumosity.com으로 돌아와 게임을 다시 로드합니다.

스크린샷이 있는 단계별 지침은 이 Adobe 지원 페이지를 확인하세요.

이러한 단계에 따랐음에도 문제가 해결되지 않으면 이메일을 보내주세요. 이미 시도한 문제 해결 단계를 이메일에 작성해 주시기 바랍니다.

최근 수정일 :
도움이 되었습니까?